﻿@model CountViewModel

@{
    ViewData["Title"] = "Home Page";
}



<div class="text-center">
    <h1 class="display-4">Welcome To Dashboard</h1>
    <nav>
        <ul class="start-nav">
            <li>
                <a asp-area="" asp-controller="Airports" asp-action="Index"
                        >Airports<img src="../images/mdi_airport.png" alt="Airport" />@Model.AirportsCount</a>

                <button type="menu">Add New Airport</button>
            </li>
            <li>
                <a asp-area="" asp-controller="Airlines" asp-action="Index"
                    >Airlines<img src="../images/ri_plane-fill.png" alt="Airline" />@Model.AirlinesCount</a>
                <button type="menu">Add New Airline</button>
            </li>
            <li>
                <a asp-area="" asp-controller="Flights" asp-action="Index"
                    >Flights<img src="../images/carbon_flight-schedule.png" alt="Flight" />@Model.FlightsCount</a>
                <button type="menu">Add New Flight</button>
            </li>
        </ul>
    </nav>
</div>
